[name="lecturer_survey_form"] {
  .module-block .conditional-block {
    display: none;
  }

  .module-block.selected {
    .conditional-block {
      display: block;
      margin-left: 4em;
    }

    .module-label {
      font-weight: bold;
    }
  }
}
